diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
index 2152feb..24bf60a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MN.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Uvs</rdfs:label>
       <skos:definition>The province of Uvs in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Uvs</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Uvs</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Govĭ-Altay</rdfs:label>
       <skos:definition>The province of Govĭ-Altay in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Govĭ-Altay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Govĭ-Altay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Hövsgöl</rdfs:label>
       <skos:definition>The province of Hövsgöl in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Hövsgöl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Hövsgöl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Ömnögovĭ</rdfs:label>
       <skos:definition>The province of Ömnögovĭ in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Ömnögovĭ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Ömnögovĭ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Dornod</rdfs:label>
       <skos:definition>The province of Dornod in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dornod</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Dornod</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Bulgan</rdfs:label>
       <skos:definition>The province of Bulgan in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Bulgan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Bulgan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Övörhangay</rdfs:label>
       <skos:definition>The province of Övörhangay in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Övörhangay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Övörhangay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Bayanhongor</rdfs:label>
       <skos:definition>The province of Bayanhongor in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Bayanhongor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Bayanhongor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Hentiy</rdfs:label>
       <skos:definition>The province of Hentiy in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Hentiy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Hentiy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Töv</rdfs:label>
       <skos:definition>The province of Töv in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Töv</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Töv</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Selenge</rdfs:label>
       <skos:definition>The province of Selenge in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Selenge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Selenge</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Dzavhan</rdfs:label>
       <skos:definition>The province of Dzavhan in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dzavhan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Dzavhan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Dundgovĭ</rdfs:label>
       <skos:definition>The province of Dundgovĭ in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dundgovĭ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Dundgovĭ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Hovd</rdfs:label>
       <skos:definition>The province of Hovd in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Hovd</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Hovd</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Bayan-Ölgiy</rdfs:label>
       <skos:definition>The province of Bayan-Ölgiy in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Bayan-Ölgiy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Bayan-Ölgiy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Orhon</rdfs:label>
       <skos:definition>The province of Orhon in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Orhon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Orhon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Darhan uul</rdfs:label>
       <skos:definition>The province of Darhan uul in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Darhan uul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Darhan uul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Govĭ-Sümber</rdfs:label>
       <skos:definition>The province of Govĭ-Sümber in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Govĭ-Sümber</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Govĭ-Sümber</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Sühbaatar</rdfs:label>
       <skos:definition>The province of Sühbaatar in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Sühbaatar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Sühbaatar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Dornogovĭ</rdfs:label>
       <skos:definition>The province of Dornogovĭ in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Dornogovĭ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Dornogovĭ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Arhangay</rdfs:label>
       <skos:definition>The province of Arhangay in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Arhangay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Arhangay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Ulaanbaatar</rdfs:label>
       <skos:definition>The capital city of Ulaanbaatar in the country of Mongolia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mongolia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Ulaanbaatar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Ulaanbaatar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mn;CapitalCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mn;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
index e6b671d..ea9dd8e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MP.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Mariana Islands (except GUAM)</rdfs:label>
       <skos:definition>The territory of Mariana Islands (except GUAM) in the country of Northern Mariana Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1117</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mariana Islands (except GUAM)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Mariannes (sauf GUAM)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mariana Islands (except GUAM)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Mariannes (sauf GUAM)</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;NorthernMarianaIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mp;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Saipan (principal island)</rdfs:label>
       <skos:definition>The territory of Saipan (principal island) in the country of Northern Mariana Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1178</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saipan (principal island)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saipan ( île principale)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saipan (principal island)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saipan ( île principale)</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;NorthernMarianaIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mp;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
index 2b0ba40..0b1e46b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Hodh ech Chargui</rdfs:label>
       <skos:definition>The region of Hodh ech Chargui in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh ech Chargui</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Hodh ech Chargui</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Brakna</rdfs:label>
       <skos:definition>The region of Brakna in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Brakna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Brakna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Hodh el Gharbi</rdfs:label>
       <skos:definition>The region of Hodh el Gharbi in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh el Gharbi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Hodh el Gharbi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Dakhlet Nouâdhibou</rdfs:label>
       <skos:definition>The region of Dakhlet Nouâdhibou in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dakhlet Nouâdhibou</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dakhlet Nouâdhibou</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Assaba</rdfs:label>
       <skos:definition>The region of Assaba in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Assaba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Assaba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Adrar</rdfs:label>
       <skos:definition>The region of Adrar in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Adrar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Adrar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Gorgol</rdfs:label>
       <skos:definition>The region of Gorgol in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Gorgol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Gorgol</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Inchiri</rdfs:label>
       <skos:definition>The region of Inchiri in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Inchiri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Inchiri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Guidimaka</rdfs:label>
       <skos:definition>The region of Guidimaka in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Guidimaka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Guidimaka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Trarza</rdfs:label>
       <skos:definition>The region of Trarza in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Trarza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Trarza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Tagant</rdfs:label>
       <skos:definition>The region of Tagant in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tagant</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tagant</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Tiris Zemmour</rdfs:label>
       <skos:definition>The region of Tiris Zemmour in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tiris Zemmour</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tiris Zemmour</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -466,8 +466,8 @@
       <rdfs:label>Nouakchott Ouest</rdfs:label>
       <skos:definition>The region of Nouakchott Ouest in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Ouest</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Gharbīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouakchott Ouest</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nuwākshūţ al Gharbīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -497,8 +497,8 @@
       <rdfs:label>Nouakchott Nord</rdfs:label>
       <skos:definition>The region of Nouakchott Nord in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Nord</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ ash Shamālīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouakchott Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nuwākshūţ ash Shamālīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -528,8 +528,8 @@
       <rdfs:label>Nouakchott Sud</rdfs:label>
       <skos:definition>The region of Nouakchott Sud in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Sud</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Janūbīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouakchott Sud</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nuwākshūţ al Janūbīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
